.woocommerce-tabs #tab-description h2{display: none;}

.ngg-pro-masonry-item .buy-now{display: none !important;}
div#nav {
    display: none;
}

.ct-content{font-style: italic; float:left;   padding-left: 0 !important;}
.ct-content img{float:left;   margin-right: 30px;}
.clients-container .ct-content img{float:right;   margin-right: 30px;}
h3.ct-title { margin-bottom: 30px !important; }
.ct-container { float: left;margin-bottom: 30px; }

.clients-container .img-container{float:right; width: 300px;}
.clients-container .img-container img{margin: 0 auto; display: block;}

.testi-container .img-container{float:left; width: 300px;}
.testi-container .img-container img{margin: 0 auto; display: block;}

.product-category-drop {
  width: 397px;
  margin: 20px auto 80px;
}
.product-category-drop{
	width: 300px;
	margin: 20px auto 30px;
}
.product-category-drop .screen-reader-text{display:none;}
.product-category-drop input#s {
  float: left;
}
.product-category-drop input#searchsubmit {
  margin: 1px 0 0 10px;
  float: left;
  padding: 10px 20px;
  font-size: 15px;
  border-radius: 3px;
}
.product-category mark.count {
  display: none;
}

.is-sticky{
	position: fixed;
	width: 100%;
	left: 0;
	top: -60px;
	height: 60px;
	z-index: 701;
	background-color: #fff;
	/*background-image: url('http://webprojectsupdate.com/migrationmedia/wp-content/uploads/2015/03/sticky-logo2.png');*/
        background-image: url(images/small-logo.jpg);
	background-repeat: no-repeat;
	background-position: 100px center;
	opacity: .97;
	filter: alpha(opacity = 97);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
.is-sticky ul#menu-primary-menu { margin-right: 100px !important; }
.is-sticky ul#menu-primary-menu li a{ text-shadow: none !important; color: #000; padding: 15px 15px 10px !important; }


.clear-below-slider {
clear:both;
height:654px;
}
#footer {
padding: 10px 0px;
}
.home-middle .our-services img {
width: 100%;
}
.buy-now {
	background-color: transparent;
	background-image: url("images/select-options.png");
	background-repeat: no-repeat;
	border-radius: 0px;
	-o-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	text-indent: 99999px;
	color: transparent;
	text-shadow: none;
	width: 137px;
	max-width: 137px !important;
	height: 33px;
	padding: 0px;
	bottom: 5px;
	left: 3px;
	top: auto;
	right: auto;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	position: absolute;
}
@media only screen and (max-width: 1024px) {
	.single-product .product-other-details,
	.product-cat-wrapper{width: 100% !important;}
	.product-cat-wrapper .product-category-drop-single{float: none;}
	.product-cat-wrapper{margin-bottom: 30px;}
}

@media only screen and (max-width: 768px) {
	.home-middle .our-services {
	width: 100% !important;
	background-position: center;
	margin: 0;
	padding: 0;
	}
	.home-middle .our-services .overlay-bg {
		max-width: 100% !important;
	}
	.home-middle .our-services img {
	width: 100%;
	}
	.revslider-container {
	position: relative;
	}
	#footer p {
		text-align: center;
	}
	#copyrigh-info, #powere-by {
		text-align: center;
		float: none !important;
	}
	.revslider-container{margin-bottom: 30px;}
	.revslider-container .tp-caption {
		display: none;
	}
	#title a {
		background-size: auto 100%;
		-o-background-size: auto 100%;
		-moz-background-size: auto 100%;
		-webkit-background-size: auto 100%;
	}
	.clear-below-slider {
	height: auto;
	}
}
@media only screen and (max-width: 767px) {
	.single-product #content div.product .two-third{float:left: !important;}
}	
@media only screen and (max-width: 568px) {
	
	
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background-color: #218bb8 !important;
  color: #FFFFFF  !important;
}

.single-product div#contact-form {
  float: left;
  width: 100%;
}
.single-product input.contact.wpi-button {
  float: right;
  font-size: 16px;
  padding: 10px 20px;
  font-weight: normal;
  border-radius: 0;
}

.simplemodal-data .contact-bottom > a{display: none;}
.contact-top,
.contact-bottom,
#contact-container .contact-input{border-radius: 0 !important;}
#contact-container .contact-button{border-radius: 0 !important; height: auto !important; padding: 8px 15px;}

a.view_cart_btn2 {
  text-align: center;
  padding: 0px 26px 0px 26px;
  background-color: #FF8C0A;
  color: #fff;
  margin-top: 10px;
  float: left;
  font-size: 25px;
}

.single-product #contact-form{text-align: right;}
.checkout-button.button.alt.wc-forward{ background-color: #e3a603 !important;}

.pa_color li.one-third.row-3{visibility: hidden;}

.product-masonry span.price{display: none;}

.header-widget-area .one-half > ul.social-icons{background-color:transparent; border: none; }

ul#menu-footer {
    width: 300px;
    margin: 10px auto 0;
}

#menu-footer li {
    display: inline-block;
    text-align: center;
    width: 45%;
}

#menu-footer li a {
    text-align: center;
}
@media only screen and (min-width: 769px) {
	.menu-image-title-hide{display:none !important;}
}

@media only screen and (max-width: 768px) {
	#menu-primary-menu-1{display: none !important;}
}
@media only screen and (max-width: 768px) {

	/* body.admin-bar #wprmenu_bar { top: 80px !important; }
	
	body.logged-in .mobile-contact-container {
		height: 35px;
		width: 100%;
		position: fixed;
		background-color: #218BB8;
		top: 45px;
		z-index: 9999999;
	}
		
	.mobile-contact-container {
		height: 35px;
		width: 100%;
		position: fixed;
		background-color: #218BB8;
		top: 0;
		z-index: 9999999;
	} 
	#wprmenu_bar{ top: 35px; }
	*/
	.admin-bar .mobile-contact-container {
		position: fixed;
		top: 46px;
		width: 140px;
		height: 35px;
		z-index: 9999;
		right: 0;
	}
	.mobile-contact-container {
		position: fixed;
		width: 140px;
		height: 35px;
		z-index: 9999;
		top: 0;
		right: 0;
	}
		
	.mobile-contact-container li {
		display: inline-block;
		float: right;
		margin-top: 5px;
	}

	.mobile-contact-container a.email{
		background: url(data:image/png;base64,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) no-repeat top left;
		padding-left: 32px;
		width: 28px;
		height: 28px;
		float: left;
	}

	.mobile-contact-container a.phone{
		background: url(data:image/png;base64,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) no-repeat top left;
		padding-left: 32px;
		width: 28px;
		height: 28px;
		float: left;
	}
	@media screen and (max-width: 782px){
		.logged-in.admin-bar{
			margin-top: 35px;
		}
		body {
			margin-top: 35px;
		}
	}
	.menu-social-icos {
		float: left;
		width: auto !important;
		border: none !important;
		display: inline-block !important;
	}
	
}


/* NEW 12/08/2015 */
.post-nav .fixed-nav { display: none; }
.fixed-nav { position: fixed; bottom: 40px; height: 80px; z-index: 90; box-shadow: 1px 3px 14px #666; opacity: 0.5; }
.fixed-nav {-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
.fixed-nav:hover{opacity: 1;}
.fixed-nav.fixed-nav-prev { left: 0; }
.fixed-nav.fixed-nav-next { right: 0; }

.fixed-nav .arrow { display: block; width: 35px; height: 80px; font-size: 15px; position: relative; z-index: 92; color: #fff;line-height: 80px; text-align: center; background-color: #2991d6;}
	.fixed-nav .arrow .fa{ margin-top: 33px; }
	
.fixed-nav .photo { height: 80px; width: 130px; position: relative; z-index: 92; overflow: hidden; line-height: 0; }
.fixed-nav .desc { width: 190px; padding: 6px 15px; min-height: 68px; background: #fff; z-index: 91; color: #666; }
	.fixed-nav .desc span.date{ font-size: 14px; }
	.fixed-nav .desc h6 { margin-bottom: 3px; padding-bottom: 3px; font-size: 13px; line-height: 20px; }
	.fixed-nav .desc i { display: inline-block; margin-right: 2px; }
	.fixed-nav .desc i:before { margin-left: 0; }

.fixed-nav-prev .arrow, .fixed-nav-prev .photo, .fixed-nav-prev .desc { float: left; }
.fixed-nav-prev .desc { margin-left: -335px; text-align: right; }
.fixed-nav-prev:hover .desc { margin-left: 0px; }
.fixed-nav-next .arrow, .fixed-nav-next .photo, .fixed-nav-next .desc { float: right; }
.fixed-nav-next .desc { margin-right: -335px; }
.fixed-nav-next:hover .desc { margin-right: 0px; }

/* Animation */
.fixed-nav .photo,
.fixed-nav .desc { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

/* Format */
.fixed-nav.format-quote .desc { display: none; }
.fixed-nav.format-quote .photo { background-color: #eee; background-image: url("../images/blockquote.png"); background-position: center center; background-repeat: no-repeat; background-size: 50% auto; }
.fixed-nav.format-link .photo img { display: none; }
.fixed-nav.format-link .photo { background-color: #eee; background-image: url("../images/link.png"); background-position: center center; background-repeat: no-repeat; }

@media only screen and (max-width: 1430px) {
	.fixed-nav-prev .photo { position: static; margin-left: -130px; }
	.fixed-nav-prev:hover .photo { margin-left: 0; }
	.fixed-nav-next .photo { position: static; margin-right: -130px; }
	.fixed-nav-next:hover .photo { margin-right: 0; }

	.fixed-nav .arrow{width: 20px !important;}
}

.fixed-nav-title{
    float: left;
    display: block;
    background-color: #fff;
    line-height: 80px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #000;
    font-weight: bold;
}
a.print-back-to {font-weight: bold; color: #218bb8 !important; } 
a.print-back-to:hover{color: #FF4545  !important; text-decoration: none;}

.single-product-head-action {margin-bottom: 10px; float: left; width: 100%; border-bottom: 1px solid #EAEAEA; padding-bottom: 15px; } 
.spha-left, .spha-right {width: 100%; float: left; }
	.product-category-drop-single {float: right; }

.click-to-big{color:#000 !important; font-weight: bold;}
.click-to-big:hover{text-decoration: none;}

.single-product .product-other-details {
    float: left;
    width: 60%;
}

.term-description{text-align: center; padding-bottom: 30px; margin-bottom: 30px;}

li.product-category.product.ngg-pro-masonry.item-6 {
    margin-right: 0 !important;
}